<SliderSetInfo>
    <SliderSet name="Revamped Dragonscale Gauntlets">
        <SetFolder>RevampedDSGauntlets</SetFolder>
        <SourceFile>RevampedDSGauntlets.nif</SourceFile>
        <OutputPath>meshes\armor\goma\DSDress</OutputPath>
        <OutputFile>gauntlets</OutputFile>
        <BaseShapeName target="DragonscaleGlovesF">DragonscaleGlovesF</BaseShapeName>
        <BaseShapeName target="aaa">aaa</BaseShapeName>
        <BaseShapeName target="ude">ude</BaseShapeName>
        <Slider name="BreastPerkiness" invert="false" small="0" big="0">
            <datafile name="udeBreastPerkiness" target="ude" local="true">udeBreastPerkiness.bsd</datafile>
        </Slider>
        <Slider name="Arms" invert="true" small="0" big="100">
            <datafile name="DragonscaleGlovesFArms" target="DragonscaleGlovesF" local="true">DragonscaleGlovesFArms.bsd</datafile>
            <datafile name="aaaArms" target="aaa" local="true">aaaArms.bsd</datafile>
            <datafile name="udeArms" target="ude" local="true">udeArms.bsd</datafile>
        </Slider>
        <Slider name="ChubbyArms" invert="false" small="0" big="0">
            <datafile name="DragonscaleGlovesFChubbyArms" target="DragonscaleGlovesF" local="true">DragonscaleGlovesFChubbyArms.bsd</datafile>
            <datafile name="aaaChubbyArms" target="aaa" local="true">aaaChubbyArms.bsd</datafile>
            <datafile name="udeChubbyArms" target="ude" local="true">udeChubbyArms.bsd</datafile>
        </Slider>
        <Slider name="ShoulderSmooth" invert="false" small="0" big="0">
            <datafile name="aaaShoulderSmooth" target="aaa" local="true">aaaShoulderSmooth.bsd</datafile>
        </Slider>
        <Slider name="ShoulderWidth" invert="true" small="100" big="100">
            <datafile name="DragonscaleGlovesFShoulderWidth" target="DragonscaleGlovesF" local="true">DragonscaleGlovesFShoulderWidth.bsd</datafile>
            <datafile name="aaaShoulderWidth" target="aaa" local="true">aaaShoulderWidth.bsd</datafile>
            <datafile name="udeShoulderWidth" target="ude" local="true">udeShoulderWidth.bsd</datafile>
        </Slider>
        <Slider name="BigTorso" invert="false" small="0" big="0">
            <datafile name="DragonscaleGlovesFBigTorso" target="DragonscaleGlovesF" local="true">DragonscaleGlovesFBigTorso.bsd</datafile>
            <datafile name="aaaBigTorso" target="aaa" local="true">aaaBigTorso.bsd</datafile>
            <datafile name="udeBigTorso" target="ude" local="true">udeBigTorso.bsd</datafile>
        </Slider>
        <Slider name="Waist" invert="false" small="0" big="100">
            <datafile name="aaaWaist" target="aaa" local="true">aaaWaist.bsd</datafile>
            <datafile name="udeWaist" target="ude" local="true">udeWaist.bsd</datafile>
        </Slider>
        <Slider name="ChubbyWaist" invert="false" small="0" big="0">
            <datafile name="aaaChubbyWaist" target="aaa" local="true">aaaChubbyWaist.bsd</datafile>
        </Slider>
        <Slider name="TummyTuck" invert="false" small="0" big="0">
            <datafile name="DragonscaleGlovesFTummyTuck" target="DragonscaleGlovesF" local="true">DragonscaleGlovesFTummyTuck.bsd</datafile>
        </Slider>
        <Slider name="Back" invert="false" small="0" big="0">
            <datafile name="DragonscaleGlovesFBack" target="DragonscaleGlovesF" local="true">DragonscaleGlovesFBack.bsd</datafile>
            <datafile name="aaaBack" target="aaa" local="true">aaaBack.bsd</datafile>
            <datafile name="udeBack" target="ude" local="true">udeBack.bsd</datafile>
        </Slider>
        <Slider name="Butt" invert="true" small="0" big="100">
            <datafile name="DragonscaleGlovesFButt" target="DragonscaleGlovesF" local="true">DragonscaleGlovesFButt.bsd</datafile>
            <datafile name="udeButt" target="ude" local="true">udeButt.bsd</datafile>
        </Slider>
        <Slider name="SmallSeam" invert="false" small="100" big="0" hidden="true">
            <datafile name="DragonscaleGlovesFSmallSeam" target="DragonscaleGlovesF" local="true">DragonscaleGlovesFSmallSeam.bsd</datafile>
        </Slider>
    </SliderSet>
</SliderSetInfo>
